prompt.message = האם ברצונך להתקין את %S‏ (%S), כדי לקבל יותר תכונות וגישה מהירה יותר?
prompt.yes = כן
prompt.yesAccessKey = Y
prompt.no = לא
prompt.noAccessKey = N
prompt.dontask = לא לשאול שוב
prompt.dontaskAccessKey = D
prefs.integration = שילוב בשולחן העבודה
prefs.exceptions = יוצאי דופן...
prefs.enabled = הצגת אפשרויות שילוב לכל אתר
exceptionDialog.descrLabel = אתרים אלה לא יציגו אפשרויות שילוב
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = סגירה
webappsGreasemonkey.installPrompt = האם להתקין את %S, כדי לקבל תכונות נוספות וגישה מהירה יותר?
webappsGreasemonkey.install = התקנה
